1. Make sure chrome settings allow cookies from all w/l sites
1. refactor so each login has its own protractor invocation, although current method does in fact seem ok
1. all perms -> 1001
1. add a git pull option to web
1. add a tag runner and console log
1. ec2 fixups - dns resolve, mount /run, chmod 1777 on /dev/shm
1. allow to run vs live site




Done
1. fix tslint, remove set -x
1. Xvfb non-root - NOT POSSIBLE
1. nginx  DONE WITH IPTABLES NAT sudo iptables -t nat -A PREROUTING -i eth0 -p tcp --dport 80 -j REDIRECT --to-port 5555  
1. lose login from BAU-648
1. try setlocation v get
1. make chmods under mount conditional
1. persist radio values
1. add endpoint to fetch file, or serve static content and dir list from /screenshots
1. Fix node exiting after test run - for now just loops WORKAROUND TO SPAWN RATHER THAN CALL WITHIN JS
1. undo fix attempts, extract dopage method. pageLoad -> get, chromedriver
1. add feature to layoutHelper to check for untranslated strings
1. upgrade chrome driver and investigate running directly w'out selenium

sudo chroot ; su -c 'protractor conf-c-direct-noserver.js' protractor  WORKS
./webtest-jail/usr/sbin/chroot  --userspec=protractor:root  webtest-jail /bin/bash /p.sh WORKS  BUT ONLY IF RUN FROM REPO!!!
but ...
webtest/usr/sbin/chroot ; HOME=~protractor protractor conf-c-direct-noserver.js    DOES NOT
